» Ubuntu » Paquets

Error

two or more packages specified (libltdl-dev raring)